<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScript - Array Manipulation</title>
</head>
<body>
   
  

	<script src="./script.js" type="text/javascript"></script>
</body>
</html>